Loading...
Searching...
No Matches
Magick::fontPointsizeImage Class Reference

## Public Member Functions

| fontPointsizeImage (const size_t pointsize_)
void | operator() (Image &image_) const

## Private Attributes

size_t | _pointsize

## Detailed Description

Definition at line 1501 of file STL.h.

## Constructor & Destructor Documentation

## fontPointsizeImage()

Magick::fontPointsizeImage::fontPointsizeImage | ( | const size_t | pointsize_ | ) |

Definition at line 1380 of file STL.cpp.

: _pointsize( pointsize_ )
{
}

## Member Function Documentation

## operator()()

void Magick::fontPointsizeImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1384 of file STL.cpp.

{
image_.fontPointsize( (double) _pointsize );
}

## Field Documentation

## _pointsize

size_t Magick::fontPointsizeImage::_pointsize

private

Definition at line 1509 of file STL.h.

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp